Processing commands for cont...@bugs.debian.org:

> limit source compactheader
Limiting to bugs with field 'source' containing at least one of 'compactheader'
Limit currently set to 'source':'compactheader'

> tags 800636 + pending
Bug #800636 [xul-ext-compactheader] xul-ext-compactheader: please update 
package version at least to 2.1.0 in unstable
Added tag(s) pending.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
800636: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=800636
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to